progress:
  '#changed': 1626258737
  '#changed_by': '1'
  '#completed_items': 7
  '#items':
    responsibility_agreement:
      '#completed': 1626252228
      '#uid': '1'
    recommended_resources:
      '#completed': 1626252228
      '#uid': '1'
    data1:
      '#completed': 1626256183
      '#uid': '1'
    external_traffic_measurement:
      '#completed': 1626258737
      '#uid': '1'
    social_media_connections:
      '#completed': 1626258737
      '#uid': '1'
    module_data_collection:
      '#completed': 1626258737
      '#uid': '1'
    user_role_permissions:
      '#completed': 1626258737
      '#uid': '1'
